Foreman - Bug #2772

cloning locations and organizations is broken
07/11/2013 08:06 AM - Amos Benari

Status: Closed
Priority: Normal
Assignee: Amos Benari
Category:

Target version: 1.2.1
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description
When cloning an organization or a location the original is renamed instead of cloned.

Associated revisions

Revision 532d9615 - 07/14/2013 09:23 AM - Amos Benari
fixes #2772 cloning locations and organizations is broken
Revision 9beea911 - 07/18/2013 03:54 AM - Amos Benari
fixes #2772 cloning locations and organizations is broken

(cherry picked from commit 532d961537{8cd639a4b35f35ed4e6210a3ba83c)

History

#1 - 07/14/2013 09:24 AM - Ohad Levy
- Assignee changed from allan marcus to Amos Benari

- Target version set to 1.2.1

#2 - 07/14/2013 10:17 AM - Amos Benari
- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset 532d961537f8cd639a4b35f35ed4e6210a3ba83c.

05/18/2024

1/1



https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/532d961537f8cd639a4b35f35ed4e6210a3ba83c
http://www.tcpdf.org

